Subject: [[email-masked]: NomCom 2012-2013: Second Call for Volunteers]

From: Jeffrey Haas <[email-masked]>
Date: Mon, 30 Jul 2012 13:47:38 -0400

I'd like to encourage you to consider volunteering for the NomCom if you're
eligible.

-- Jeff

----- Forwarded message from NomCom Chair <[email-masked]> -----

Date: Tue, 24 Jul 2012 13:06:04 -0700
From: NomCom Chair <[email-masked]>
To: IETF Announcement List <[email-masked]>
Subject: NomCom 2012-2013: Second Call for Volunteers

The NomCom 2012-2013 Call for Volunteers has now passed its halfway point. Therefore, if you are considering volunteering to participate in the 2012-2013 NomCom, please do so soon.

General information on this year's NomCom (including a list of positions to be filled) can be found at: https://www.ietf.org/nomcom/2012/

The success of the NomCom process depends on randomly selecting a committee that is a representative sample of the our community. We endeavor to have a NomCom reflecting the diversity of experience and viewpoints that is our community's greatest strength. However, to achieve this goal we must have the largest possible pool of volunteers that from throughout the IETF community.

I am pleased to report that we have had a strong initial response to the First Call for Volunteers, with 74 qualified individuals agreeing to volunteer their time. I greatly appreciate the generosity and commitment to our community exhibited by all of these individuals. However, the pool of volunteers is not yet as diverse as it should be to reflect the breadth of our community with regards to nationality, gender and organizational affiliation. Therefore, I would especially encourage to volunteer those individuals whose participation would increase the diversity of our volunteer pool.

If you have volunteered before 12:00 noon UTC on July 24, 2012 and you have not received a confirmation email from me, then an error has occurred and I would request that you resend your email.

Details on how to volunteer can be found at the end of this message. To summarize, please volunteer by sending me an email containing your name, affiliation, and the email address you use to register for IETF meetings. 

The 74 qualified individuals who have so far volunteered are listed below.   I apologize for any errors in this list, please notify me of any errors as soon as possible.

Sam Aldrin, Huawei
Ignas Bagdonas, Cisco
Lou Berger, LabN Consulting
Randy Bush, IIJ
Dennis Cai, Cisco
Daniele Ceccarelli, Ericsson
Gang Chen, China Mobile
Andras Csaszar, Ericsson
Hui Deng, China Mobile
Keith Drage, Alcatel-Lucent
John Drake, Juniper
Donald Eastlake, Huawei
Charles Eckel, Cisco
Mehmet Ersue, Nokia Siemens Networks
Miguel Garcia, Ericsson
Eric Gray, Ericsson
Wassim Haddad, Ericsson
Stephen Hanna, Juniper
Sam Hartman, Painless Security
Jia He, Huawei
Giles Heron, Cisco
Paul Hoffman, VPN Consortium
Christer Holmberg, Ericsson
Fangwei Hu, ZTE
Andrew Hutton, Siemens Enterprise Communications
Cullen Jennings, Cisco
Yuanlong Jiang, Huawei
Sheng Jiang, Huawei
Lizhong Jin, ZTE
Stephen Kent, BBN
Ari Keranen, Ericsson
Ning Kong, CNNIC
Jouni Korhonen, Nokia Siemens Networks
Mirja Kuehlewind, University of Stuttgart
Eliot Lear, Cisco
Hongyu Li, Huawei
Guoman Liu, ZTE
Wenhu Lu, Ericsson
Yuxia Ma, ZTE
Andrew Malis, Verizon
Terry Manderson, ICANN
Scott Mansfield, Ericsson
Luca Martini, Cisco
David Meyer, Cisco
Monique Morrow, Cisco
Thomas Nadeau, Juniper
Karen O'Donoghue, Internet Society
Borje Ohlman, Ericsson
Keyur Patel, Cisco
Teemu Savolainen, Nokia
Benson Schliesser, Juniper
John Scudder, Juniper
Karen Seo, BBN
Arturo Servin, LACNIC
Shuo (Sean) Shen, CNNIC
David Sini, Ericsson
Haibin Song, Huawei
Tom Taylor, PT Taylor Consulting
Pascal Thubert, Cisco
Mark Townsley, Cisco
Tina Tsou, Huawei
Bill VerSteeg, Cisco
Thomas Walsh, Juniper
Yinxing Wei, ZTE
Stephan Wenger, Vidyo
Magnus Westerlund, Ericsson
Steven White, Alcatel-Lucent
Qin (Bill) Wu, Huawei
Leaf Yeh, Huawei
Lixia Zhang, UCLA
Zhaohui (Jeff) Zhang, Juniper
Yi Zhao, Huawei
Qian (Cathy) Zhou, Huawei
Ning Zong, Huawei

To be eligible, volunteers for the nomcom need to have attended 3 of the past 5 IETF meetings as of the time this announcement goes out. That is, 3 meetings from IETF 79 (Beijing) - IETF 83 (Paris). If you qualify, and if you will not be seeking appointment to any of the open positions that this nomcom will be filling, please consider volunteering.

The primary activity for this nomcom will begin in August 2012 and should be completed in January 2013. The nomcom will be collecting requirements from the community, as well as talking to candidates and obtaining feedback from community members about candidates. There will be regularly scheduled conference calls to ensure progress. Thus, being a nomcom member does require some time commitment.

Please volunteer by sending an email before 11:59 pm EDT (UTC - 4 hours) August 5, 2012 as follows:

To: [email-masked]
Subject: Nomcom 2012-13 Volunteer

Please include the following information in the body:

<Your Full Name>  // As you enter in the IETF Registration Form,
                    // First/Given name followed by Last/Family Name
<Current Primary Affiliation>
                // typically what goes in the Company field
                //  in the IETF Registration Form
[<all email addresses used to Register for the past 5 IETF meetings>]
<Preferred email address>  //
<Telephone number>         // For confirmation if selected

Please expect an email response from me within 3 business days stating whether or not you are qualified.  If you don't receive a response, please re-send your email with the tag "RESEND:" added to the subject line.

If you are not yet sure you would like to volunteer, please consider that nomcom members play a very important role in shaping the leadership of the IETF.  Ensuring the leadership of the IETF is fair and balanced and comprised of those who can lead the IETF in the right direction is an important responsibility that rests on the IETF participants at large. Volunteering for the nomcom is a good way of contributing toward that goal.

I will be publishing a more detailed timetable for nomcom activities, as well as details of the randomness seeds to be used for the RFC 3797 selection process, within the next couple days.

Thank you,
Matthew Lepinski
[email-masked] (or [email-masked])

----- End forwarded message -----